﻿*{margin:0px;padding:0px;}
img{border:none;}
h1{color:#2C6A78;}
h2{font-size:17px;color:#454545;padding-bottom:10px;}
h3{padding:5px;color:#454545;font-size:14px;}
h4{padding:5px;color:#2C6A78;font-size:12px;padding-top:5px;}
p{padding:5px;line-height:20px;}
li{list-style:none;}
body{font-family:Verdana,sans-serif;font-size:12px;color:#333;background:url(/images/bg-img.jpg) repeat-x;}
#top{width:100%;overflow:hidden;position:relative;height:118px;}
#site_info{padding-bottom:0px;height:81px;position:relative;}
#site_info #top_help{position:absolute;height:20px;width:170px;right:20px;top:20px;text-align:right;}
#top_help a{font-size:9px;margin-left:10px;padding-left:8px;background-repeat:no-repeat;background-position:left center;color:#000;}
#site_info p{color:#AEADBB;font-size:10px;font-weight:lighter;line-height:1.6em;padding-top:32px;}
#site_info a{color:#DDDDDD;text-decoration:none;}
#site_info a:hover{text-decoration:underline;}
#site_info h1{width:220px;float:left;}
#site_info h1 a{display:block;text-indent:-9999em;width:198px;height:70px;background-image:url(../images/logo.jpg);background-repeat:no-repeat;}
a{text-decoration:none;color:#454545;}
a:hover{color:#666;text-decoration:underline;}
#main{width:980px;margin-left:auto;margin-right:auto;}
#menu{position:relative;background-image:url(/images/menu.jpg);}
#search_box{position:absolute;width:151px;height:22px;top:15px;right:20px;background-image:url(/images/search.jpg);}
#search_box .search_input{border:#FFF solid 0px;height:17px;margin-left:20px;margin-top:3px;background:#EAEAEA;}
#search_box a{padding:2px;margin-left:7px;text-indent:9999em;text-decoration:none;}
#menu img{position:absolute;}
#menu ul{height:37px;}
#menu ul .first{background-image:none;}
#menu ul li{float:left;background-image:url(/images/menu_line.jpg);background-repeat:no-repeat;}
#menu ul li a{font-family:'Lucida Sans','Trebuchet MS',Helvetica,Arial,Verdana;font-size:13px;color:#262626;line-height:36px;display:block;font-weight:bold;padding-left:40px;padding-right:40px;text-shadow:1px 1px 1px #F7F7F7;}
#menu ul li .current{background-image:url(/images/menu_current.jpg);background-repeat:no-repeat;background-position:top center;font-family:'Lucida Sans','Trebuchet MS',Helvetica,Arial,Verdana;}
#menu ul li a:hover{background-image:url(/images/menu_current.jpg);background-repeat:no-repeat;background-position:top center;text-decoration:none;}
#content{overflow:hidden;width:100%;}
.content_bg{background-color:#F4F4F4;}
#nav{margin:0;padding:0;}
#nav li{display:inline;}
#nav li a{font-size:12px;color:#333;background-image:url(../images/nav.png);background-repeat:no-repeat;float:left;height:0;overflow:hidden;padding-top:37px;width:148px;outline:none;}
#nav li a:hover{color:#000;}
#nav li.gn-home a{background-position:0 0;}
#nav li.gn-products a{background-position:-148px 0;width:146px;}
#nav li.gn-download a{background-position:-294px 0;width:146px;}
#nav li.gn-purchase a{background-position:-440px 0;width:146px;}
#nav li.gn-support a{background-position:-586px 0;width:146px;}
#nav li.gn-howto a{background-position:-732px 0;width:146px;}
#nav li.gn-howto a{background-position:-732px 0;width:146px;}
#nav li.gn-right p{background-image:url(../images/nav.png);background-position:-878px 0;background-repeat:no-repeat;color:#333333;float:left;font-size:12px;height:0;outline:medium none;overflow:hidden;padding-top:37px;width:92px;}
#nav li.gn-home a:hover{background-position:0 -39px;}
#nav li.gn-products a:hover{background-position:-148px -39px;}
#nav li.gn-download a:hover{background-position:-294px -39px;}
#nav li.gn-purchase a:hover{background-position:-440px -39px;}
#nav li.gn-support a:hover{background-position:-586px -39px;}
#nav li.gn-howto a:hover{background-position:-732px -39px;}
#nav li.gn-home a:active{background-position:0 -78px;}
#nav li.gn-products a:active{background-position:-148px -78px;}
#nav li.gn-download a:active{background-position:-294px -78px;}
#nav li.gn-purchase a:active{background-position:-440px -78px;}
#nav li.gn-support a:active{background-position:-586px -78px;}
#nav li.gn-howto a:active{background-position:-732px -78px;}
#nav li.gn-home-2 a{background-position:0 -39px;}
#nav li.gn-products-2 a{background-position:-148px -39px;}
#nav li.gn-download-2 a{background-position:-294px -39px;}
#nav li.gn-purchase-2 a{background-position:-440px -39px;}
#nav li.gn-support-2 a{background-position:-586px -39px;}
#nav li.gn-howto-2 a{background-position:-732px -39px;}
.fl {float: left; padding-top: 12px;}
.for_windows {
width: 980px;
padding-left: 10px;
padding-right: 10px;
margin-top: 0;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
}
.for_windows h1 {
font-family: Microsoft Yahei;
font-size: 23px;
color: #999;
}
.win_up {
width: 960px;
height: 360px;
margin-bottom: 10px;
border: 1px solid #DFDFDF;
}
.win_up .left_chart {
width: 330px;
margin-left: 50px;
margin-bottom: 10px;
float: left;
}
.win_up .li_fun {
	float:left;
	width:500px;
	padding-top:20px;
	margin-left:50px;
	font-family:Microsoft Yahei;
	font-size:12px;
	font:bold;
	color: #666
}
.li_fun ul{ 
    line-height:25pt; 
	font-size:16px;
	padding-left:15px;
	color: #666;
	font-family: "Times New Roman", Times, serif;
}
.li_fun li { list-style-type: disc; }
#bottom{color:#999999;font-size:10px;margin-top:0px;padding:0px 0px 46px;text-align:center;}
#bottom_link{color:#76797C;background-color:#E5E5E5;border:1px dotted #D0D0D0;padding:10px 3px 10px 3px;-moz-border-radius:4px;}
#bottom_link a{margin-left:2px;text-decoration:none;color:#0088CC;font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;font-weight:200;font-size:10px;}
#bottom_link a:hover{margin-left:2px;text-decoration:underline;}
.wrap_box1 {
width: 980px;
margin: 0 auto;
}
.wrap_box1 .box1 {
width: 284px;
float: left;
margin: 15px 6px 40px 13px;
}
.wrap_box1 .box_line {
width: 2px;
height: 281px;
float: left;
padding: 4px 15px 0 15px;
}
.wrap_box1 .hometitle {
background: url(../images/shadow.png) no-repeat;
width: 980px;
height: 30px;
margin-bottom: 30px;
}
.wrap_box1 .hometitle h2 {
background: url(../images/kuang.png) no-repeat;
width: 214px;
height: 50px;
margin: 0 auto;
text-align: center;
font-size: 20px;
line-height: 42px;
color: #222222;
text-shadow: 0 1px 0 #fff;
font-family: Tahoma;
}
.home_mac {
width: 284px;
float: left;
margin-top: 10px;
}
.features_page_platinum  {width:950px;float:left;height:auto;padding-right:8px; padding:10px 10px 20px 10px;} 
.features_page_platinum .feature2{width:225px;float:left;height:auto;padding-right:8px;}
/*float_banner_netflix*/
.float_banner_netflix{width:100%;height:80px;background: url(../images/netflix.jpg) no-repeat center 0;margin:0 auto;position:relative;z-index:120;overflow:hidden;}
.float_banner_netflix a{display:block;height:80px;position:absolute;left:0;top:0px;z-index:100;width:100%;}